package com.zbkj.common.utils;

import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;

import java.util.HashMap;
import java.util.Map;

public class ERiskUtil {
    private static BCryptPasswordEncoder bcryptEncoder = new BCryptPasswordEncoder();

    public static Map<String, String> getHeader() {
        String pass = bcryptEncoder.encode("ad4_319bca03dd1.54");
        Map<String, String> header = new HashMap<>();
        header.put("accessToken", pass);
        return header;
    }
}
